summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_common.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2017-01-11 22:41:57 +0100
committerHolger Levsen <holger@layer-acht.org>2017-01-11 22:41:57 +0100
commitbb3c1b63b15f67d326d199391e32ffbeeee6b669 (patch)
treeda5cf1db84af1531f455d3d1fbea8f331a6d2b88 /bin/reproducible_common.sh
parentee84610406e2f3d261acc4b7d90a61fba00cc7b3 (diff)
downloadjenkins.debian.net-bb3c1b63b15f67d326d199391e32ffbeeee6b669.tar.xz
reproducible Debian: s#html page#HTML page#g
Signed-off-by: Holger Levsen <holger@layer-acht.org>
Diffstat (limited to 'bin/reproducible_common.sh')
-rwxr-xr-xbin/reproducible_common.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/reproducible_common.sh b/bin/reproducible_common.sh
index 1ce8aec6..b5478d25 100755
--- a/bin/reproducible_common.sh
+++ b/bin/reproducible_common.sh
@@ -157,7 +157,7 @@ write_icon() {
write_page_header() {
# this is really quite uncomprehensible and should be killed
- # the solution is to write all html pages with python…
+ # the solution is to write all HTML pages with python…
rm -f $PAGE
MAINVIEW="dashboard"
write_page "<!DOCTYPE html><html><head>"
@@ -513,7 +513,7 @@ gen_package_html() {
cd /srv/jenkins/bin
python3 -c "import reproducible_html_packages as rep
pkg = rep.Package('$1', no_notes=True)
-rep.gen_packages_html([pkg], no_clean=True)" || echo "Warning: cannot update html pages for $1"
+rep.gen_packages_html([pkg], no_clean=True)" || echo "Warning: cannot update HTML pages for $1"
cd - > /dev/null
}